import request from "@/utils/request";

// 实验室管理-教师申请列表
export function getTeacherlist(query) {
  return request({
    url: "/schoolTeacherLabApply/getTeacherLabApplyList",
    method: "get",
    params: query,
  });
}

// 查看详情
export function getTeacherxq(id) {
  return request({
    url: "/schoolTeacherLabApply/" + id,
    method: "get",
  });
}
// 审批确认
export function updateState(data) {
  return request({
    url: "/schoolTeacherLabApply/updateState",
    method: "put",
    data,
  });
}
